map: Oasis
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 8d29d56a-d3c2-4ca9-8bf5-54aa29d6624a
  playerICName: Louis Moore
  playerOOCName: 89z_boy
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: bb3ab7e9-4c23-48e0-bf7c-454ad8f888c1
  playerICName: Circe Xobeh
  playerOOCName: AlexbossulXXL
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7d9c066b-c15d-432e-8ef3-0b69d65f016c
  playerICName: Axi Lightbound
  playerOOCName: aliser
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 50ac3b00-f1e9-40fa-bfd4-58414e91ff11
  playerICName: Duncan Lawson
  playerOOCName: AmusableBman
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Javier Hussain
  playerOOCName: AverageBORGenjoyer
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 244544dd-e7f6-4b9d-bee4-d4bd061dc6a9
  playerICName: Wolford Owlbane
  playerOOCName: BellPVT
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Warden
  playerGuid: 8183a952-99e8-458c-9048-bc85c36926d7
  playerICName: Erebus Temnora
  playerOOCName: blasarsene
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 43ca2312-daa9-4edc-9aa1-720f56d5139c
  playerICName: Leah Bnuuy
  playerOOCName: bnuuy
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e7c5465e-733c-4e67-8c1d-e1daf0239b68
  playerICName: Weer-Shakiis
  playerOOCName: CaptSarge
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: f940306f-f65c-4130-bd9b-7d236d0c50af
  playerICName: Carl Robertson
  playerOOCName: Carl1to
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9fc1cdad-c333-417a-972f-ab6aacff8646
  playerICName: Carmen Machi
  playerOOCName: CojoncitoMagico
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 1218d355-3135-4593-914e-cd60e53a2f4c
  playerICName: Tarsals Meyers
  playerOOCName: csj12341234
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 1218d355-3135-4593-914e-cd60e53a2f4c
  playerICName: Lukas Hussain
  playerOOCName: csj12341234
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0e67f6b4-7ebe-46da-9139-141713d2af22
  playerICName: Theresa Greenwood
  playerOOCName: DaRealMoni
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4f10aa92-0961-4826-ae91-7b29a284f2b0
  playerICName: Ash Gems
  playerOOCName: Darknnight
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 576bd245-3496-4a11-bf2f-d891bfe97482
  playerICName: David Nyx
  playerOOCName: daviiid
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kelly Wanderer
  playerOOCName: earthenBoulder
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Quartermaster
  playerGuid: f3a2c0e1-ff2f-4df1-874d-14e6a7f97bbf
  playerICName: Lemon Wible
  playerOOCName: ExplosiveDuck
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Blows-up-Science
  playerOOCName: FireDefender
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9c02dc42-7e7b-40ca-a391-36e36b2b5bfc
  playerICName: Lalla Rohtin
  playerOOCName: Firestar4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Pun Pun (MK-606)
  playerOOCName: fodlet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Alan Poley
  playerOOCName: fodlet
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: Jed Wells
  playerOOCName: FreshlyBrewed
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 780c87c5-0b8a-464c-8645-d53734669aba
  playerICName: Tyro-Ta
  playerOOCName: Garryx
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a825851d-a9e6-48db-b7d2-2307fef49ff5
  playerICName: Thomas Russell
  playerOOCName: GenericSwede
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Librarian
  playerGuid: 63f35197-bafd-42b7-bb1b-5b57b948f1ae
  playerICName: Kaiser Deathwish
  playerOOCName: GoblinPrinter
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: 1969e951-07c3-4fa7-9df0-fbc10ff4b3dd
  playerICName: Alyx Gonzalez
  playerOOCName: godofspam
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 1ae111a6-2ba2-4f65-a2e2-965984f11454
  playerICName: Poisons-The-Chems
  playerOOCName: GoGoRoboto
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ad7a26d6-1b76-4bcc-9635-001ecc5726bd
  playerICName: Frank Finley
  playerOOCName: Gono
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1268ced4-5d70-4a0d-8396-e86edbe2e666
  playerICName: Grove of Security
  playerOOCName: Greyskul64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28022607-4662-4b64-9558-f06a2e445c1f
  playerICName: Smile (888)
  playerOOCName: gunkygamer
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 28022607-4662-4b64-9558-f06a2e445c1f
  playerICName: Veezara-Dum
  playerOOCName: gunkygamer
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f2ffa94a-b97b-477b-83a2-2a9bbf05c7fe
  playerICName: Guy Monteg
  playerOOCName: GuyMonteg
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: positronic brain (PB-24)
  playerOOCName: HarrierCZ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: mouse (900)
  playerOOCName: HarrierCZ
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 78a4e093-da32-480e-a7eb-6725a3fe0745
  playerICName: Habib Hasak
  playerOOCName: Hateboarder
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: d8c036a7-cb33-4873-aa13-24eef3fc6f39
  playerICName: Cora Shaffer
  playerOOCName: Ifirelyz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9253085d-021f-4ba4-ad3c-acf7bb06b568
  playerICName: Gregor Carlos
  playerOOCName: istan
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 0a76fcc5-bf96-41c8-aae6-aff4282b29a9
  playerICName: Merlin Stargazer
  playerOOCName: itsmetea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a85a04d1-b56c-4030-82e1-5c90aa40ff44
  playerICName: Caesar Deathstare
  playerOOCName: Jansgi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: mouse (933)
  playerOOCName: Jaszles
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Musician
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Lymantria Lamploved
  playerOOCName: Jaszles
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: alien artifact
  playerOOCName: Jaszles
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Paramedic
  playerGuid: 4b534b90-5662-48fe-9968-503f4f6c840b
  playerICName: Aida Smith
  playerOOCName: Jinis
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: 50c64a13-5f2d-4af0-9644-729ac3cdd206
  playerICName: Drinks-the-Chemicals
  playerOOCName: Kaidanya
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 7b9d2980-161e-4cdd-8713-bacbcc50f954
  playerICName: Scott Hoover
  playerOOCName: Leeg_man
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Zookeeper
  playerGuid: 881bddaa-31da-49ce-a130-70606a8d3217
  playerICName: Drogo Winden
  playerOOCName: LeinaSirena
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfd07390-d2e0-436a-b93f-a99a2cc65baf
  playerICName: Remilia (226)
  playerOOCName: levanderstone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfd07390-d2e0-436a-b93f-a99a2cc65baf
  playerICName: hydroponics tray
  playerOOCName: levanderstone
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: cfd07390-d2e0-436a-b93f-a99a2cc65baf
  playerICName: Akathron Delop
  playerOOCName: levanderstone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efb4d65c-dc10-4d48-a39c-d9c6e263b6e6
  playerICName: Breaks-Your-Knees
  playerOOCName: lightening_orb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba2fa57d-c26f-4bc4-9a79-3ceedcc51c82
  playerICName: Paduxi-Saliith
  playerOOCName: LostHellFire
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6a9d56ff-4533-4062-a674-27ae82bd771b
  playerICName: Thorin Blood-Red
  playerOOCName: Lwfii
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ab69d29d-5101-45ae-abf9-cd738d6e92e0
  playerICName: Kerry Capolla
  playerOOCName: Makro18
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: afce5f33-62cd-442b-be64-d01425e08efd
  playerICName: James Milne
  playerOOCName: MysteriousGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8061abb1-1be4-4f58-865d-34c69cf994ae
  playerICName: Looking-In-Snow
  playerOOCName: nnarpy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: Crimson Marcotte
  playerOOCName: NonEuclideanHead
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: Sritekrikrir
  playerOOCName: PeregrineFalcon
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Lawyer
  playerGuid: efea4691-a7bb-4495-8130-8280a3524f13
  playerICName: Atika Aker
  playerOOCName: Precarious
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: efea4691-a7bb-4495-8130-8280a3524f13
  playerICName: Hamlet (202)
  playerOOCName: Precarious
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chaplain
  playerGuid: ea47de54-f7af-452b-a276-2f8a1e58b455
  playerICName: Loves-Ice-Cream
  playerOOCName: Prosperity
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ebd17603-c2c8-4edb-a28e-fd5f0acdbed2
  playerICName: Alexya Ardentia
  playerOOCName: psychopseudonym
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 2adea7fb-8ecf-4dd1-afff-ea41e2bc9089
  playerICName: Annoys-The-Crew
  playerOOCName: PugsRfat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff2e3d11-c553-4161-80ea-e49ac6b1adfb
  playerICName: ReconBox
  playerOOCName: ReconBox
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchDirector
  playerGuid: a102ef64-01aa-4bd2-a4e3-14cf556a7e02
  playerICName: Bob Handy
  playerOOCName: relicktwister
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Psychologist
  playerGuid: f8306c8b-031b-4669-b24b-def9e7c0d090
  playerICName: Dee Pressed
  playerOOCName: SeaFluff
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 0f869e0e-dabf-4583-bec7-322c9461d38b
  playerICName: Ilithyrnax
  playerOOCName: SkAuvus
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7075a5a7-5824-4ec3-b155-c5472001809f
  playerICName: Angel Miller
  playerOOCName: SkrubQuill
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: fbcf8bb1-67eb-4dc8-97e5-ca5a988e4902
  playerICName: Isaac Sparkdrawn
  playerOOCName: Smile_Dog
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e900378b-c698-4f52-8683-b5b0f4704a59
  playerICName: The Vine of Anger
  playerOOCName: SoupPirate
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 67f08c88-e29d-4fdc-8b90-4a09b4ea3771
  playerICName: Stella Lightseeker
  playerOOCName: Stellara
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 90467098-2897-4d54-8802-be279fceedc8
  playerICName: Jamar Quinn
  playerOOCName: StupidTomato
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 6a86b14a-c352-4784-8c4b-3fec9a8a7c3f
  playerICName: Dirk Wood
  playerOOCName: Syd_Sustain
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0102193-5acb-4882-9977-aee2d2c8a4f5
  playerICName: Tosca Johansson
  playerOOCName: Teknopathy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6153c4c2-7fec-469a-807e-784c381f3fe9
  playerICName: Johnny Johnson
  playerOOCName: thatoneguy7864
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- antag: True
  antagPrototypes:
  - ParadoxClone
  jobPrototypes: []
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Poisons-The-Chems
  playerOOCName: TheScrimbler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: mimebot (620)
  playerOOCName: TheScrimbler
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Mime
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Felix Hughes
  playerOOCName: TNT_Cam
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 56198cd8-1454-418f-8913-7a3b0b7582de
  playerICName: Verree Evul
  playerOOCName: TPgaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2364ff09-7da9-4eb6-9af0-31c0b7f27fcf
  playerICName: Ulyssa Oppenheimer
  playerOOCName: Treyary
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: bf8a5eb4-b348-4937-8536-1d7b946e7770
  playerICName: Crush Whirlow
  playerOOCName: TwistedSquidd
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a9f0b83f-2118-4845-ad10-274c8fe8e4b1
  playerICName: Kit Sune
  playerOOCName: WWIIKitsune
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 695933ee-e0fc-4f86-ac50-49bf80f8db40
  playerICName: Fritz Hundshausen
  playerOOCName: x421
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e395f55e-ead3-4e15-9101-e13b1ae1d5e9
  playerICName: Deeh-Lai
  playerOOCName: Zyalyum
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 79b99d4f-2230-4c0c-a114-b30a6770f86f
  playerICName: Goeldia Hibernalis
  playerOOCName: Zytil
roundEndText: >2-

  There was one paradox clone.


  [color=White]Poisons-The-Chems[/color] ([color=gray]TheScrimbler[/color]) was a paradox clone who had the following objectives:

  [color=lightblue]Paradox[/color]

  - Kill Poisons-The-Chems, Passenger | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one wizard.


  [color=White]Circe Xobeh[/color] ([color=gray]AlexbossulXXL[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=green]Success![/color]

  - Show off | [color=green]Success![/color]




  [color=red]21[/color] survivors died.

  [color=yellow]5[/color] survivors were marooned on the station.

  [color=green]31[/color] survivors made it out alive.
server_id: wizards
server_name: lizard
roundId: 82197
endTick: 3379862
duration: 00:37:14.3977656
fileCount: 902
size: 128762188
uncompressedSize: 1058836262
endTime: 1.07:17:41.9206713
...
